Reject Pickup request.
Use this method if you want to reject Pickup request.
Permissions: Unit users.
Path Parameters
- Type: integerFormat: int64request
Id requiredSigned 64-bit integers (long type).
Headers
- Type: stringD
C Key The Integration Key generated for API Authentication by the PAR OPS support team as part of the integration/partnership process.
Body·
- Type: string | nullReject
Reason
Responses
- 200
OK
Request Example for put/v2/StoreSchedule/rejectPickup/{requestId}
curl /v2/StoreSchedule/rejectPickup/1 \
--request PUT \
--header 'Content-Type: application/json-patch+json' \
--header 'DCKey: YOUR_SECRET_TOKEN' \
--data '{
"RejectReason": null
}'
No Body
